#pragma once

/*-------------------------------------------------------------------------------------*/
/* Type Definitions                                                                    */
/*-------------------------------------------------------------------------------------*/
struct Int
{
    int i;

    Int(int value = 5) : i{ value } {}
};